Support » Plugin: Facebook Friends Inviter » The parameter app_id is required

  • I installed the plugin used the short code and inserted my facebook app id however when I click the button it gives
    Error
    The parameter app_id is required

    The page I need help with: [log in to see the link]

  • The topic ‘The parameter app_id is required’ is closed to new replies.